## zope.app.pagetemplate 3.11.2

=== debian/changelog ===
zope.app.pagetemplate (3.11.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:30 +0000

zope.app.pagetemplate (3.11.2-0ubuntu3) oneiric; urgency=low

  * Bring back installation of the zope/app/__init__.py file that was lost in
    dh_python2 transition. (LP: #851038)
  * debian/pydist-overrides: remove, not used with van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 15 Sep 2011 20:13:15 +0300

zope.app.pagetemplate (3.11.2-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - increased debhelper to 7.0.50 for dh overrides.
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 22:00:51 -0500

zope.app.pagetemplate (3.11.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * LICENSE.txt: now comes from the tarball.
  * debian/copyright: update copyright holder.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 17 Mar 2011 16:32:41 +0200

zope.app.pagetemplate (3.11.1-0ubuntu2) maverick; urgency=low

  * Add Provides: python-zope.app (LP: #563211) and install the
    zope/app/__init__.py file like the package in Lucid did. Also Conflicts
    and Replaces python-zope.app, the separate package from SchoolTool PPA.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 07 Sep 2010 16:15:57 +0300

zope.app.pagetemplate (3.11.1-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 20:16:19 +0300

zope.app.pagetemplate (3.11.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Build a fixed package for Maverick (LP: #561455)

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 15:12:10 +0300

zope.app.pagetemplate (3.10.1-0ubuntu2) lucid; urgency=low

  * Adapt differences from the package in Lucid.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Mar 2010 13:46:30 +0300

zope.app.pagetemplate (3.10.1-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Anthony Lenton <anthony.lenton@canonical.com>  Mon, 18 Jan 2010 13:15:56 -0300

zope.app.pagetemplate (3.8.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 17 Feb 2010 19:49:23 +0200

zope.app.pagetemplate (3.7.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Add description and copyright
  * Remove explicit python-restrictedpython dependency
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 22:43:17 +0200

python-zope.app.pagetemplate (3.4.1-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <builder@schooltool.org>  Mon, 23 Mar 2009 13:56:37 -0400

python-zope.app.pagetemplate (3.4.0-1ubuntu1) gutsy; urgency=low

  * Added dependency on python-restrictedpython

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Tue, 22 Apr 2008 18:14:25 +0300

python-zope.app.pagetemplate (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
