=== debian/control ===
Source: zope.app.pagetemplate
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.pagetemplate
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}, python-zope.app
Conflicts: python-zope.app
Replaces: python-zope.app
Description: PageTemplate integration for Zope 3
 The 'zope.app.pagetemplate' package integrates the Page Template
 templating system ('zope.pagetemplate') into the Zope 3 application
 server.
