=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

%:
	dh $@ --with pydeb --with python2

include /usr/share/python/python.mk

override_dh_install:
	# zope.app.pagetemplate provides the zope.app namespace __init__.py
	for py in $(shell pyversions -vr debian/control); do \
	    cp src/zope/app/__init__.py debian/python-zope.app.pagetemplate$(call py_libdir_sh, $$py)/zope/app/; \
	done
