=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.pagetemplate/zope.app.pagetemplate-(\d.*)\.(?:tar\.gz|zip)
